.entry-summary .rassrochka-regular-price,
.entry-summary .rassrochka-sale-price {
    display: none !important;
}

.entry-summary .action-buttons {
    font-size: 16px !important;
}

.entry-summary .buy-tg-btn {
    color: #0787ea !important;
}

.no-link {
    cursor: default;
}


.single_add_to_cart_button.button {
    font-size: 16px !important;
    margin-left: 10px;
}

.single-product-rassrochka-btn {
    font-weight: 700;
    padding: 0 25px;
    height: 50px;
    line-height: 50px;
    background-color: #ffffff;
    color: #0787ea;
    font-size: 16px;
    border: 2px solid #0787ea !important;
    border-radius: 4px;
    cursor: pointer;
    transition: all .3s;
    margin-left: 5px;
}

.single-product-stock-btn {
    height: auto;
    padding: 8px 20px;
    font-size: 14px;
    font-weight: 700;
    color: #fff;
    margin-left: 10px;
    background: #0887ea;
}

.single-product-rassrochka-btn:hover {
    transition: all .3s;
    background-color: #000;
    border-color: #000 !important;
    color: #fff;
}

.single-product-rassrochka-info-wrapper {
    position: relative;
    display: inline-block;
}

.single-product-rassrochka-terms {
    display: none;
    position: absolute;
    z-index: 3;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    text-align: left;
    min-width: 400px;
    max-width: 400px;
    width: 100%;
    background-color: #FFFFFF;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
    padding: 50px;
    margin-top: 10px;
}

.single-product-rassrochka-term {
    display: inline-block;
    position: relative;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #252525 !important;
    margin-bottom: 38px;
}

.single-product-rassrochka-term:before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -20px;
    display: block;
    width: 100%;
    border: 1px dashed #ECECEC;
}

.single-product-rassrochka-term:first-of-type:before {
    border: none;
}

.single-product-rassrochka-term-btn {
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    padding: 17px 34px;
    color: #FFFFFF;
    background-color: #0787EA;
    border-radius: 100px;
    cursor: pointer;
    transition: all .3s;
    max-width: 270px;
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.single-product-rassrochka-term-btn:hover {
    transition: all .3s;
    color: #fff;
    background-color: #000;
}

.pum-theme-lightbox .pum-container {
    background-color: #FFFFFF !important;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.25) !important;
    border: none !important;
    border-radius: 5px !important;
    padding: 45px !important;
}

.wpcf7-form label {
    display: block;
    margin-bottom: 0;
    font-family: "Roboto", sans-serif;
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
}

.wpcf7-form label:not(:first-of-type) {
    margin-top: 22px;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="tel"],
.wpcf7 select {
    margin-top: 6px;
    background-color: #FFFFFF;
    border: 1px solid #ECECEC !important;
    font-size: 14px;
    line-height: 16px;
    color: #000000;
    border-radius: 0 !important;
    padding: 10px !important;
    width: 100%;
}

.wpcf7-submit {
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    margin-top: 36px;
    padding: 14px 40px !important;
    font-family: "Roboto", sans-serif !important;
    font-weight: normal !important;
    font-size: 14px !important;
    line-height: 16px !important;
    color: #FFFFFF !important;
}

.d-block {
    display: block;
}

.single-product-wrapper .cart{
  display: flex;
  align-items:center;
}

.single-product .cart .quantity {
    width: 80px !important;
}

.single-product .cart .quantity > input{
    border-radius: 5px;
    padding: 0;
    width: 80px;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    color: #000;
    min-height: 50px !important;
    line-height: 50px !important;
}

.single-product .single_add_to_cart_button {
    height: 50px !important;
    border-radius: 4px !important;
    padding: 0 25px !important;
    border: 1px solid #0787ea;
    line-height: 50px !important;
    margin-left: 5px;
    transition: 0.5s;
}

.single-product .single_add_to_cart_button:hover{
    background: #004173 !important;
    border: 1px solid #004173 !important;
    transition: 0.5s;
    color: #fff !important;
}

.single-product .single_add_to_cart_button:active{
    background: #004173 !important;
}

.buy-podeli{
  margin-left: 5px;
}

.buy-podeli>button{
    height: 52px !important;
    line-height: 52px !important;
    display: inline-block;
    padding: 0 20px !important;
    border-radius: 4px !important;
    border: 1px solid #0787ea;
    background: none;
    color: #0787ea;
    font-size: 15px;
    font-weight: 600;
    transition: 0.5s;
}

.buy-podeli>button:hover{
    background: #0787EA;
    color: #fff;
    transition: 0.5s;
}

.podeli>h2{
    font-size: 24px;
    font-weight: 700 !important;
    color: #000;
    margin-bottom: 20px;
}

.podeli-item{
    color: #000;
    padding: 10px 0;
    font-size: 15px;
    border-bottom: 1px dashed #ccc;
}

.podeli-footer{
    padding-top: 15px;
}

.podeli-footer>button{
    width: 100%;
    color: #fff;
    background: #0787ea;
    font-size: 15px;
    font-weight: 700;
}

.podeli-input>input, .podeli-select>select {
    border: 1px solid #ccc;
    border-radius: 100px;
    height: 50px;
    line-height: 50px;
    padding: 0 25px;
}

.podeli-button>button{
    width: 100%;
    height: 50px;
    line-height: 50px;
    display: block;
    background: #0787EA;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: 700;
    padding: 0;
}

.loader {
    transform: rotateZ(45deg);
    perspective: 1000px;
    border-radius: 50%;
    width: 48px;
    height: 48px;
    color: #000;
    display: none;
    position: absolute;
    left: calc(50% - 24px);
    top: calc(50% - 24px);
}

.podeli_load .loader,
.stock_load .loader{
    display: inline-block;
}

.podeli_load .contact-form__title,
.podeli_load .form-group,
.podeli_load .podeli-button,
.podeli_load .contact-form__message,
.stock_load .contact-form__title,
.stock_load .form-group,
.stock_load .podeli-button,
.stock_load .contact-form__message{
    opacity: 0;
}

.loader:before, .loader:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: inherit;
    height: inherit;
    border-radius: 50%;
    transform: rotateX(70deg);
    animation: 1s spin linear infinite;
}
.loader:after {
    color: #FF3D00;
    transform: rotateY(70deg);
    animation-delay: .4s;
}

@keyframes rotate {
    0% {
        transform: translate(-50%, -50%) rotateZ(0deg);
    }
    100% {
        transform: translate(-50%, -50%) rotateZ(360deg);
    }
}

@keyframes rotateccw {
    0% {
      transform: translate(-50%, -50%) rotate(0deg);
    }
    100% {
      transform: translate(-50%, -50%) rotate(-360deg);
    }
}

@keyframes spin {
    0%,
    100% {
      box-shadow: .2em 0px 0 0px currentcolor;
    }
    12% {
      box-shadow: .2em .2em 0 0 currentcolor;
    }
    25% {
      box-shadow: 0 .2em 0 0px currentcolor;
    }
    37% {
      box-shadow: -.2em .2em 0 0 currentcolor;
    }
    50% {
      box-shadow: -.2em 0 0 0 currentcolor;
    }
    62% {
      box-shadow: -.2em -.2em 0 0 currentcolor;
    }
    75% {
      box-shadow: 0px -.2em 0 0 currentcolor;
    }
    87% {
      box-shadow: .2em -.2em 0 0 currentcolor;
    }
}

.success-checkmark{
    text-align: center;
    display: none;
    position: absolute;
    left: calc(50% - 80px);
    top: calc(50% - 58px);
}

.podeli_success .contact-form__title,
.podeli_success .form-group,
.podeli_success .podeli-button,
.podeli_success .podeli-error,
.stock_success .contact-form__title,
.stock_success .form-group,
.stock_success .podeli-button,
.stock_success .podeli-error{
    opacity: 0;
}

.podeli_success .success-checkmark, .stock_success .success-checkmark{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.success-checkmark>h4{
    margin-top: 10px;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 700;
}

.check-icon {
    width: 80px;
    height: 80px;
    position: relative;
    border-radius: 50%;
    box-sizing: content-box;
    border: 4px solid #4CAF50;
    margin: 0 auto;
}

.check-icon::before{
    top: 3px;
    left: -2px;
    width: 30px;
    transform-origin: 100% 50%;
    border-radius: 100px 0 0 100px;
    animation: rotate-circle 4.25s ease-in;
    content: '';
    height: 100px;
    position: absolute;
    background: #FFFFFF;
    transform: rotate(-45deg);
}

.check-icon::after{
    top: 0;
    left: 30px;
    width: 60px;
    transform-origin: 0 50%;
    border-radius: 0 100px 100px 0;
    animation: rotate-circle 4.25s ease-in;
    content: '';
    height: 100px;
    position: absolute;
    background: #FFFFFF;
    transform: rotate(-45deg);
}

.icon-line {
    height: 5px;
    background-color: #4CAF50;
    display: block;
    border-radius: 2px;
    position: absolute;
    z-index: 10;
}

.icon-line.line-tip {
    top: 46px;
    left: 14px;
    width: 25px;
    transform: rotate(45deg);
    animation: icon-line-tip 0.75s;
}

.icon-line.line-long {
    top: 38px;
    right: 8px;
    width: 47px;
    transform: rotate(-45deg);
    animation: icon-line-long 0.75s;
}

.icon-circle {
    top: -4px;
    left: -4px;
    z-index: 10;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    position: absolute;
    box-sizing: content-box;
    border: 4px solid rgba(76, 175, 80, .5);
}

.icon-fix {
    top: 8px;
    width: 5px;
    left: 26px;
    z-index: 1;
    height: 85px;
    position: absolute;
    transform: rotate(-45deg);
    background-color: #FFFFFF;
}

@keyframes rotate-circle {
    0% {
        transform: rotate(-45deg);
    }
    5% {
        transform: rotate(-45deg);
    }
    12% {
        transform: rotate(-405deg);
    }
    100% {
        transform: rotate(-405deg);
    }
}

@keyframes icon-line-tip {
    0% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    54% {
        width: 0;
        left: 1px;
        top: 19px;
    }
    70% {
        width: 50px;
        left: -8px;
        top: 37px;
    }
    84% {
        width: 17px;
        left: 21px;
        top: 48px;
    }
    100% {
        width: 25px;
        left: 14px;
        top: 45px;
    }
}

@keyframes icon-line-long {
    0% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    65% {
        width: 0;
        right: 46px;
        top: 54px;
    }
    84% {
        width: 55px;
        right: 0px;
        top: 35px;
    }
    100% {
        width: 47px;
        right: 8px;
        top: 38px;
    }
}

.podeli-error{
    display: none;
}

.podeli-error>h4{
    color: #FF3D00;
    font-size: 16px;
}

.podeli_valid .podeli-error{
    display: block;
}

.stock-error{
    display: none;
}

.stock-error>h4{
    color: #FF3D00;
    font-size: 16px;
}

.stock_valid .stock-error{
    display: block;
}

@media(max-width: 1199px) {
    .pum-theme-lightbox .pum-container {
        padding: 35px !important;
    }
    form.cart .single_add_to_cart_button,
    form.cart .single-product-rassrochka-btn {
        width: 100%;
        margin-right: 20px;
    }

    .single-product-rassrochka-info-wrapper {
        display: block;
    }

    .single-product-rassrochka-btn {
        margin-top: 1.429em;
        display: block;
        text-align: center;
    }

    .single-product-rassrochka-terms {
        min-width: 320px;
        max-width: 320px;
        width: 100%;
        padding: 35px 25px;
    }

    .single-product-rassrochka-term {
        font-size: 12.5px;
    }
}
@media(max-width: 640px) {
    ul.products>li.product {
      flex: 0 0 100% !important;
      max-width: 100% !important;
    }
  }
  .grecaptcha-badge { visibility: hidden; }
  
  section.products-list .action-link {
    display: none !important;
  }

  .wpb_wrapper h1 {
      font-size: 30px!important;
      padding-left: 18px;
  }

.vc_section {
    /*margin-right: 0px!important;*/
    /*padding-left: 0px!important;*/
}

.pl-pr-15 {
    padding-left: 15px;
    padding-right: 15px;
}

.mb-50 {
    margin-bottom: 50px;
}

.news-container-h1 {
    padding-left: 15px;
}

.show-nav h2 {
  display: none;
}

.wpb_wrapper h2 {
padding-left: 18px;
}

.wpb_wrapper h3 {
padding-left: 18px;
}



.wpb_wrapper {
  margin-bottom: 5px;
}

.wpb_wrapper h2 {
font-size: 18px!important;
}

section.products-list .product.type-product {
margin-bottom: 1rem;
}

#tab-description {
padding: 1.5rem 0 0 !important;
border-radius: 0 !important;
border: none !important;
  color: #fff;
}

span.cta-text {
font-size: 1.35rem;
text-align: center;
color: #0887ea;
display: block;
font-weight: 500;
}

.custom-single-product-attributes {
margin-bottom: 1.615em;
}

.custom-single-product-attribute:not(:last-child) {
margin-bottom: 0.5rem;
}

.custom-single-product-attribute .custom-label {
font-weight: 500;
font-size: 1.1rem;
color: #0887ea;
}

.custom-single-product-attribute .custom-value {
font-size: 1rem;
}

.owl-item>.product .product-outer,
.products>.product .product-outer {
padding-bottom: 15px;
}

.custom-product-attributes {
margin: 1.25rem 0;
}

.custom-product-attribute {
display: flex;
flex-direction: column;
align-items: flex-start;
}

.custom-product-attribute:not(:last-child) {
margin-bottom: 0.75rem;
}

.custom-product-attribute .custom-label {
font-weight: 500;
color: #0887ea;
font-size: 1rem;
display: none !important;
}

.custom-product-attribute .custom-value {
font-size: 0.875rem;
color: #252525;
}

.electro-navbar-primary .nav {
justify-content: center !important;
}
.wishlist_table .add_to_cart.button i, .yith-wcwl-add-button>a i,
ul.products[data-view=grid-extended]>li.product .product-loop-body .product-short-description{
display: none;
}
.top-bar .container {
position: relative;
}
.woocommerce-Price-currencySymbol:after {
content: " (без НДС)";
font-size: 12px;
}
.single-product .woocommerce-Price-currencySymbol:after {
font-size: 0.5em;
}
.product_tag-asus.product-type-simple .brand a img {
display: none !important;
}
.product_tag-asus.product-type-simple .brand a {
background-image: url(/wp-content/uploads/2021/11/asus.png);
display: block;
width: 96px;
height: 40px;
background-repeat: no-repeat;
background-size: cover;
}

.product_cat-asus-pc.product-type-simple .brand a img {
display: none !important;
}

.product_cat-asus-pc.product-type-simple .brand a {
background-image: url(/wp-content/uploads/2021/11/asus.png);
display: block;
width: 96px;
height: 40px;
background-repeat: no-repeat;
background-size: cover;
}

.product_cat-asus.product-type-simple .brand a img {
display: none !important;
}
.product_cat-asus.product-type-simple .brand a {
background-image: url(/wp-content/uploads/2021/11/asus.png);
display: block;
width: 96px;
height: 40px;
background-repeat: no-repeat;
background-size: cover;
}
.product_cat-transformery .brand a img {
display: none !important;
}
/*
.product_cat-transformery.product-type-simple .brand a {
background-image: url(/wp-content/uploads/2021/11/asus.png) !important;
display: block;
width: 96px;
height: 40px;
background-repeat: no-repeat;
background-size: cover;
}
*/
  /*
  .product_cat-biznes-noutbuki.product-type-simple .brand a img {
    display: none !important;
  }
  .product_cat-biznes-noutbuki.product-type-simple .brand a {
    background-image: url(/wp-content/uploads/2021/11/asus.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  */
  /*
  .product_cat-asus-game-laptops .brand a img {
    display: block !important;
  }
  */
  .product_cat-asus-game-laptops .brand a {
    background-image: url(/wp-content/uploads/2021/11/asus.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  /*
  .product_cat-game-laptops.product-type-simple .brand a {
    background-image: url(/wp-content/uploads/2021/11/asus.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  */
  .product_cat-microsoft-surface .brand a img {
    display: none !important;
  }
  
  .product_cat-asus-transformery .brand a {
    background-image: url(/wp-content/uploads/2021/11/asus.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .product_cat-microsoft-surface .brand a {
    background-image: url(/wp-content/uploads/2021/03/microsoft-surface.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .product_cat-dell .brand a img {
    display: block !important;
  }
  
  .product_cat-laptops-lenovo .brand a img {
    display: none !important;
  }
  .product_cat-laptops-lenovo .brand a {
    background-image: url(/wp-content/uploads/2021/03/lenovo.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .product_cat-biznes-noutbuki-dell .brand a img {
    display: none !important;
  }
  
  .product_cat-biznes-noutbuki-dell .brand a {
    background-image: url(/wp-content/uploads/2021/03/dell.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .product_cat-samsung .brand a {
    background-image: url(/wp-content/uploads/2021/03/samsung.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .product_cat-samsung-ultrabuki .brand a img {
    display: none !important;
  }
  /*
  .product_cat-hp .brand a {
    background-image: url(/wp-content/uploads/2021/03/hp.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  */
  .product_cat-hp-transformery .brand a {
    background-image: url(/wp-content/uploads/2021/03/hp.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  .product_cat-asus-zenbook .brand a img {
    display: none !important;
  }
  
  .product_cat-asus-zenbook .brand a {
    background-image: url(/wp-content/uploads/2021/03/asus.png);
    display: block;
    width: 96px;
    height: 40px;
    background-repeat: no-repeat;
    background-size: cover;
  }
  
  
  section header .owl-nav>a {
    font-size: 2.2em;
  }
  .single-product .price {
    margin-bottom: 0px !important;
  }
  #menu-top-bar-left {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
  }
  #menu-top-bar-left li a {
    font-size: 15px !important;
	max-width: 250px;
	  width: auto;
	  display: none;
  }
  #menu-top-bar-right li a {
    font-size: 14px !important;
    font-weight: 550;
  }
  #menu-top-bar-right li a span {
    font-size: 12px !important;
    display: block !important;
    text-align: center;
    font-weight: 400;
  }
#menu-top-bar-right li.wpml-ls-item a span{
	display: none!important;
}
  .primary-nav-menu.electro-animate-dropdown {
    justify-content: center !important;
    display: flex !important;
  }
  .header-logo-link img {
    width: 200px;
  }
  .butt-kredit {
    width: 100% !important;
    text-transform: uppercase !important;
  }
  .single-product-wrapper .product-images-wrapper .onsale {
    display: none !important;
  }
  .kredit-block-wrapper .vc_column-inner {
    max-width: 300px;
    margin: 0 auto;
  }
  .wpfrmdiv .vc_column-inner {
    border: 2px solid #f5f5f5 !important;
    padding-bottom: 30px !important;
    border-radius: 5px !important;
  }
  li.product_cat span {
    color: #333e48 !important;
    font-weight: 500 !important;
  }
  #wpforms-5345 {
    width: 400px !important;
  }
  .electro-navbar {
    padding-top: 5px;
    padding-bottom: 5px;
  }
  .owl-item>.product .price del {
    font-size: .75em !important;
  }
  .divi_slider_class .bapf_slidr_all .bapf_slidr_main.ui-slider .ui-slider-range {
    background: #0787ea !important;
  }
  .bapf_from, .bapf_to {
    color: #333e48 !important;
    font-size: 14px !important;
    text-transform: uppercase;
  }
  .bapf_taprice {
    margin-left: 6px;
  }
  .yamm-content .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px !important;
  }
  .features-list .media {
    max-width: 200px !important;
    width: 100% !important;
  }
  .departments-menu-v2 ul .dropdown-menu {
    width: 100% !important;
    min-width: 600px !important;
  }
  .footer-call-us {
    margin-top: 15px;
  }
  .electro-price ins .woocommerce-Price-amount.amount {
    color: #f91155 !important;
    font-weight: 500 !important;
  }
  .accessories .accessory-checkbox .accessory-price {
    color: #f91155 !important;
  }
  .onsale {
    background: #f91155 !important;
  }
  .copyright-bar {
    background-color: #ffffff !important;
  }
  .owl-item>.product .price {
    font-weight: 500 !important;
  }
  .single-product .woocommerce-product-details__short-description {
    color: #333e48 !important;
  }
  .support-info .support-number {
    font-size: 16px !important;
    font-weight: 600 !important;
  }
  .quantity .input-text {
    line-height: 1.8em;
  }
  .bapf_body ul {
    padding-left: 0px !important;
  }
  .divi_checkbox_class .divi_checkbox_class_item {
    display: flex !important;
  }
  .divi_checkbox_class .divi_checkbox_class_item label {
    max-width: 220px !important;
    color: #333e48 !important;
    font-size: 13px;
  }
  .electro-navbar-primary .nav>.menu-item>a {
    font-weight: 500 !important;
  }
  .yamm .nav-title {
    font-weight: 500;
  }
  .divi_checkbox_class h3 {
    color: #333e48 !important;
  }
  .widget_product_categories .category-single>li>ul:last-child li.current-cat>a {
    font-weight: 600 !important;
  }
  .product-short-description .product-sku {
    margin-left: 50px !important;
  }
  .product-cards-carousel {
    overflow: visible !important;
  }
  .ownoverflow {
    overflow: hidden !important;
  }
  .rassrochka-regular-price {
    font-size: 14px !important;
    color: #0c5790 !important;
  }
  .rassrochka-sale-price {
    font-size: 12px !important;
    color: #0c5790 !important;
  }
  .action-buttons .buy-tg-btn {
    color: #0787ea !important;
    font-weight: 400 !important;
    font-size: 14px !important;
  }
  .action-buttons .add-to-compare-link {
    font-size: 14px !important;
    font-weight: 400 !important;
    color: #252525 !important;
  }
  #yith-woocompare table.dataTable.compare-list tbody td {
    border-right: 1px solid #f2f2f2 !important;
    border-top: 1px solid #f2f2f2 !important;
  }
  #yith-woocompare table.dataTable.compare-list tbody tr:last-child td {
    border-bottom: 1px solid #f2f2f2 !important;
  }
  #yith-woocompare table.dataTable.compare-list tbody th {
    border-right: 1px solid #f2f2f2 !important;
    border-top: 1px solid #f2f2f2 !important;
  }
  #yith-woocompare table.dataTable.compare-list tbody tr:last-child th {
    border-bottom: 1px solid #f2f2f2 !important;
  }
  #yith-woocompare table.dataTable.compare-list tbody th {
    border-left: 1px solid #f2f2f2 !important;
  }
  tr.description table {
    border-left: 1px solid #f2f2f2 !important;
  }
  #yith-woocompare table.compare-list tbody th {
    background-color: #ffffff !important;
  }
  table.dataTable tbody tr:hover {
    background-color: #fbfbfb;
  }
  .usd-price {
    color: #6c6c6c;
    font-size: 14px;
    font-weight: 400;
  }
  .woocommerce-ResetPassword .woocommerce-form-row {margin-top: 20px !important;}
  #customer_login .register-benefits {display: none !important;}
  .single-product .availability {padding-left: 15px;}
  
  @media (min-width: 1200px) {
    .header-v3 .yamm>.dropdown {
      position: relative !important;
    }
    .header-v3 .electro-navbar-primary .nav>.menu-item.menu-item-has-children .dropdown-menu {
      min-width: 600px;
      left: 50%;
      transform: translatex(-50%);
    }
    .header-v3 .laptops-add-class.dropdown > .dropdown-menu {
      left: auto !important;
      transform: translatex(0) !important;
    }
    .header-v3 .accessories-add-class.dropdown > .dropdown-menu {
      min-width: 200px !important;
      left: auto !important;
      right: 0 !important;
      transform: translatex(0) !important;
    }
    .owl-item>.product .price, .products>.product .price {
      font-size: 1em !important;
    }
    .products>.product .loop-product-categories {
      height: 2em !important;
    }
    .products>.product .price {
      font-weight: 500 !important;
    }
    ul.products[data-view=list-view-small].columns-4>li.product .product-inner .product-loop-body .product-short-description,
    ul.products[data-view=list-view].columns-4>li.product .product-loop-body .product-short-description {
      height: 100%;
    }
  }
  @media (max-width: 1199px) {
    .header-logo {
      display: flex;
      align-items: center;
    }
    .mobile-header-v2 .site-search .widget.widget_product_search form button[type=submit] {
      justify-content: center;
      align-items: center;
    }
    .mobile-handheld-department {
      position: relative;
    }
/*     .mobile-handheld-department:before {
      content: '';
		background-image: url('/wp-content/uploads/2024/11/arrow-left-solid.svg')
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      left: 8px;
      display: inline-block;
       font: unset;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      color: #ffffff;
      font-size: 16px;
    }
	   */
	  
/*     .mobile-handheld-department:after {
      content: '\f105';
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      right: 8px;
      display: inline-block;
      font: normal normal normal 14px/1 FontAwesome;
      font-size: inherit;
      text-rendering: auto;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      color: #ffffff;
      font-size: 16px;
    } */
    .mobile-handheld-department ul.nav {
      max-width: 90%;
      margin: 0 auto;
      width: 100%
    }
    .mobile-handheld-department ul.nav li {
      max-width: 100px;
      flex: 0 0 100px;
    }
    .mobile-handheld-department ul.nav li:not(:first-of-type) {
      margin-left: 20px;
    }
    .products-carousel-with-image-inner {
      margin-left: 0;
    }
    .handheld-footer .handheld-footer-bar {
      background-color: #f8f8f8 !important;
      color: #252525 !important;
    }
    .handheld-footer .handheld-footer-bar .footer-call-us .call-us-text {
      font-size: 13px !important;
      color: #252525 !important;
      font-weight: 400 !important;
      text-align: center !important;
    }
    a.call-us-number {
      text-align: center !important;
      font-weight: 600 !important;
      color: #252525 !important;
    }
    .handheld-footer .handheld-footer-bar .footer-call-us {
      max-width: 280px !important;
    }
  }
  
  section.section-products-carousel .products-carousel {
    padding-bottom: 5em;
  }

@media (max-width:991px){
	.single-product-wrapper .cart{
		flex-wrap: wrap;
	}
	.single-product-wrapper .cart > .quantity{
		margin: 0;
	}
	form.cart .single_add_to_cart_button{
		width: calc(100% - 90px);
		margin-left: 10px;
	}
	form.cart .single-product-rassrochka-btn{
		margin: 10px 0 0;
	}
}

.filial__bg {
	background: #F5F5F5;
	padding: 24px;
    max-width: 700px;
    width: 100%;
    border-radius: 20px;
}

.justify-content-space-between {
	    justify-content: space-between;
}

.filial__adress {
	font-weight: 400;
	font-size: 21px;
	line-height: 125%;
	color: #1b1917;
	padding-bottom: 23px;
}


.pb-50 {
	padding-bottom: 50px;
}
.mt-50 {
	margin-bottom: 50px;
}

.title__filial {
	padding-left: 15px;
	padding-bottom: 20px;
}

.new__contact__block {
	margin-top: 50px;
	max-width: 48%;
}

.new__contact__block__icon {
	margin-right: 10px;
}

.new__contact__block__link {
	font-weight: 400;
	font-size: 17px;
	line-height: 125%;
	color: #1b1917;
}

.new__contact__block__p {
	font-weight: 400;
	font-size: 19px;
	line-height: 125%;
	color: #1b1917;
	margin-bottom: 0px;
}

.pb-35 {
	padding-bottom: 35px;
}

.pl-pr-60 {
    padding-left: 60px;
    padding-right: 60px;
}

.contact__form__home__page {
	box-shadow: 0 0 9px 0 rgba(0, 0, 0, 0.1);
	background: #fff;
	max-width: 48%;
	padding: 20px;
	border-radius: 20px;
}

.contact__form__home__page__title {
	font-size: 21px;
}

.contact__input__home {
	display: block; width: 100%; padding: 10px; margin-bottom: 10px; border: 1px solid #333; border-radius: 4px; background: #fff; color: #000;
}

.contact__button__home {
	padding: 12px 20px!important; background-color: #479ff2!important; color: #fff!important; border: none!important; border-radius: 4px!important; cursor: pointer!important;
}

/* .wpcf7 form .wpcf7-response-output,
.wpcf7-not-valid-tip,
.wpcf7 form.invalid .wpcf7-response-output,
.wpcf7 form.sent .wpcf7-response-output,
span.wpcf7-not-valid-tip,
span.wpcf7-spinner {
  display: none !important;
}


.wpcf7 form .wpcf7-form-control.wpcf7-not-valid {
  border-color: #333 !important;
  box-shadow: none !important;
}

.wpcf7 form.sent .contact__button__home {
  background-color: #28a745; 
}

.wpcf7 form.invalid .contact__input__home {
  border-color: red;
} */

